#!/bin/sh

die()
{
	echo $@ 1>&2
	exit 1
}

aclocal    --force               || die "Failed to run aclocal."
autoheader --force               || die "Failed to run autoheader."
libtoolize --force --copy        || die "Failed to run libtoolize."
automake   --force --add-missing || die "Failed to run automake."
autoconf   --force               || die "Failed to run autoconf."
